@charset "utf-8";
/* CSS Document */

body { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px;}

/*COLOR FONT */



.white { color:#FFF; }
.title { font-weight:bold; font-size:12px; }
.red   { color:#ff3123; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.cafe  { color:#760000; font-size:11px;  font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.azul   { color:#177484;  }
.azulBig   { color:#063cb9; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16px; }
.redBig   { color:#F00; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16px; }
.gris { color:#757575; }



/*FONT  DECORATION */
.bold { font-weight:bold;}
.italic { font-style:italic;}
.underline { text-decoration:underline;}
.justify { text-align:justify;}




/*SIZE FONT */

.fontSize15px { font-size:15px;}
.fontSize16px { font-size:16px;}
.fontSize18px { font-size:18px;}
.fontSize20px { font-size:20px;}

/*STYLES STRUCTURE */
.floatLeft { float:left;}
.bullet3Btn {padding-right:5px; padding-top:3px; float:left; padding-left:85px;}
.Title-3Btn {font-size:15px; float:left; font-weight:bold; color:#177484;}
.marginTop80px {margin-top:80px;}
.marginTop15px {margin-top:15px;}
.btnEnviar { width:145px; height:25px; border: solid 1px #FFF; text-align:center; margin-left:477px; margin-top:15px; background-color:#FFF;}



/*CLASS IMG */
.imgRecetario { border:solid #760000 3px;}